<div class="settings-about">
    <p class="content-text">About:</p>
    <div><input placeholder="Site title: Required" type="text" class="site-title" spellcheck="false" value="{{title}}"></div>
    <div><input placeholder="Site description" type="text" class="site-desc" spellcheck="false" value="{{desc}}"></div>
    <div><textarea placeholder="Contact details" class="site-contact"></textarea></div>
</div>
<div class="settings-social">
    <p class="content-text">Social URLs:</p>
    <div><input placeholder="Facebook page URL" type="text" class="site-facebook" spellcheck="false" value="{{social.facebook}}"></div>
    <div><input placeholder="Twitter page URL" type="text" class="site-twitter" spellcheck="false" value="{{social.twitter}}"></div>
    <div><input placeholder="Instagram page URL" type="text" class="site-instagram" spellcheck="false" value="{{social.instagram}}"></div>
    <div><input placeholder="YouTube page URL" type="text" class="site-youtube" spellcheck="false" value="{{social.youtube}}"></div>
</div>
<div class="settings-image">
    <p class="content-text">Image URLs:</p>
    <div><input placeholder="Medium size image URL" type="text" class="site-image-m" spellcheck="false" value="{{image.m}}"></div>
    <div><input placeholder="Large size image URL" type="text" class="site-image-l" spellcheck="false" value="{{image.l}}"></div>
    <div><input placeholder="Favicon URL (16px X 16px)" type="text" class="site-favicon" spellcheck="false" value="{{image.favicon}}"></div>
    <div><input placeholder="Apple touch image URL (180px X 180px)" type="text" class="site-apple" spellcheck="false" value="{{image.apple}}"></div>
</div>
<div class="settings-image">
    <p class="content-text">Other details:</p>
    <div><input placeholder="Site theme (Available: blue)" type="text" class="site-theme" spellcheck="false" value="{{theme}}"></div>
    <div><input placeholder="Subscription email title" type="text" class="site-subscribe-title" spellcheck="false" value="{{subscribe.title}}"></div>
    <div><input placeholder="Subscription email description" type="text" class="site-subscribe-desc" spellcheck="false" value="{{subscribe.title}}"></div>
    <div><input placeholder="Header notice text" type="text" class="site-notice-desc" spellcheck="false" value="{{notice.desc}}"></div>
    <div><input placeholder="Header notice URL" type="text" class="site-notice-link" spellcheck="false" value="{{notice.link}}"></div>
    <div><input placeholder="Ticker in format: title, url; title, url" type="text" class="site-ticker" spellcheck="false" value=""></div>
</div>
<div class="settings-save form-save">
    <a class="js-update-settings u-main-btn" href="#">Update site settings</a>
</div>